<?php
session_start();

$codigoVerificaion = isset($_SESSION['codigo_verificacion']) ? $_SESSION['codigo_verificacion'] : '';
 
$codigo = isset($_POST['codigo']) ?  $_POST['codigo'] : '' ;

if($codigo == ""){
    echo 'llenar campos';
    exit;
}

$captcha = sha1($codigo);

if ($codigoVerificaion != $captcha) {
    $_SESSION['codigo_verificacion'] = '';
    echo 'El codigo de verificacion es incorecto';
    exit;
}



?>